Loading...
Searching...
No Matches
AudioLocation.h File Reference

Header file for AudioLocation class. More...

Go to the source code of this file.

## Classes

struct | openshot::AudioLocation
| This struct holds the associated video frame and starting sample # for an audio packet. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for AudioLocation class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioLocation.h.